﻿.modalBackground { 
        background-color:#f1f1f1; 
        filter:alpha(opacity=70); 
        opacity:0.7;
        width:300px;
        height:50px; 
                    } 
    .modalPopup{ 
        border: 2px solid #e11f26;
            
            padding:3px;
            font-family: "Times New Roman", Times, serif;
        } 
        .style16
        {
            color: #6D6D74;
        }
.updateProgress {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
            background-color:#fff; 
            position:absolute;    
            background-position: center center;
            background-repeat: no-repeat;
           /*border: 1px solid #56C2E1;*/
           border:2px solid #e5e5e5;
            height: 50px;
            width: 235px;
}
.updateProgressMessage {
            margin:3px; 
            font-family:Trebuchet MS; 
            font-size:small; 
            vertical-align: middle;
}